rodestead

    1.0.8 • Public • Published

    rodestead

    A dictionary containing trusted semver ranges of core NPM packages, and manually-verified versions of 3rd party NPM packages used consistently across the Sails framework, Node Machine project, and related modules.

    Usage

    var rodestead = require('rodestead');
    console.log(rodestead.verifiedReleases);
    // =>
    //  {
    //    'async': '2.0.1',
    //    'lodash': '3.10.1',
    //    // ...etc
    //  }
    console.log(rodestead.trustedSemverRanges);
    // =>
    //  {
    //    '@sailshq/lodash': '^3.10.2',
    //    'include-all': '^1.0.5',
    //    // ...etc
    //  }

    Help

    If you have questions or are having trouble, click here.

    Bugs   NPM version

    To report a bug, click here.

    Contributing

    Please observe the guidelines and conventions laid out in the Sails project contribution guide when opening issues or submitting pull requests.

    NPM

    License

    This package, like the Sails framework, is free and open-source under the MIT License.

    Keywords

    none

    Install

    npm i rodestead

    DownloadsWeekly Downloads

    0

    Version

    1.0.8

    License

    MIT

    Unpacked Size

    23.1 kB

    Total Files

    12

    Last publish

    Collaborators

    • mikermcneil